Tip #281: It all has to be SP1

If you upgrade from CRM 2013 to 2015, your CRM environment needs to be on 2013 SP1. ALL OF IT.

So if you check your CRM server version and it is 6.1.X, you should be good, but what about the other components? What about the SSRS data connector? What about the email router? These items are very easy to forget about, and can add additional downtime and potential server reboots to your CRM 2015 upgrade.

For example, if you try to install the 2015 email router on a server running the 6.0.X email router, this is what you will see.

Screenshot 2014-12-01 15.54.15

Tweet about this on TwitterShare on Facebook0Share on Google+2

Leave a Reply

Your email address will not be published. Required fields are marked *